Subject: Proposed TLS Authorization Standard

From: Ron Mitchell <[email-masked]>
Date: Mon, 9 Feb 2009 13:25:17 +0000

Hi there,

I'd like to add my small voice to the campaign by the Free Software
Foundation against the proposed patent-encumbered standard for TLS
authorization. See [email-masked].

As I understand it, the company RedPhone Security claim a patent which would
have to be licensed by anyone implementing the standard.  Although RedPhone
may have made some sort of licensing concession it apparently does not
amount to a full royalty-free license to all users.

Software patents in general are a bane and a drag on progress and
innovation, and should be opposed.  Tainting, as it does, one of the
fundamental protocols of the Internet, this one has the potential to do
major damage.  Please do not ratify this standard until all possible danger
from patent blight is neutralised.

Best wishes,

Ron Mitchell